@import '../colors';
.searchForm {
    .container {
        width: 80%;
        min-width: 600px;
        max-width: 1250px;
        padding: 0;
        text-align: center;
        .searchTable {
            height: 100%;
            overflow-x: scroll;
            color: $text;
            @include box-glow($grey);
            .tableHeader {
                background: $tableHeader;
                th {
                    border: none;
                }

            }
            .searchTableBody {
                border-collapse: collapse;
                color: $inactiveText;

                .table-row,
                .table-row td,
                .table-row td div {
                    border: none;
                    transition: max-height .6s, all 0.2s;
                    overflow: hidden;
                    max-height: 200px;
                }
                .table-row {                    
                    border-bottom: 2px $green;
                    margin-bottom: 10px;
                    background: $darkgreen;

                    &:hover {
                        color: $text;
                        @include in-box-glow($lightergreen);
                    }

                    &:nth-child(odd) {
                        background: $darkergrey;
                    }
                }
                .table-img{
                    width:40px;
                    height:40px;
                    img{
                        padding:0;
                        overflow:hidden;
                        width:100%;
                        height:100%;
                    }
                }
            }
        }
    }
}
